.version.about /* version checker */
{
	color: #0000FB;
	background-color: #0A553D;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 881px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -54px;
	width: 0.01px;
}

#u112
{
	z-index: 36;
	height: 100px;
}

#u112-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 36;
	top: 0px;
}

#u267
{
	z-index: 2;
	min-height: 372px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 88px;
	background: #C1C8CE url("../images/accentonwater_mainslider_about.jpg") no-repeat left top;
	background-size: cover;
}

#u267_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u268-7
{
	z-index: 3;
	width: 738px;
	min-height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 192px;
	left: 221px;
}

#u268-4
{
	font-size: 50px;
	line-height: 60px;
}

#u267-bw
{
	z-index: 2;
	min-height: 372px;
}

#pu253
{
	width: 0.01px;
	padding-bottom: 73px;
	margin-left: 10px;
	margin-top: -450px;
}

#u253
{
	z-index: 66;
	width: 83px;
	top: 10px;
	left: 10px;
}

#u149-4
{
	z-index: 62;
	width: 362px;
	min-height: 28px;
	top: 39px;
	left: 10px;
}

#menuu113
{
	z-index: 37;
	width: 464px;
	top: 31px;
	left: 486px;
}

#u121
{
	width: 82px;
	min-height: 42px;
	margin-right: -10000px;
}

#u124
{
	width: 62px;
	padding: 10px;
}

#u124:hover
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u124.MuseMenuActive
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u126-4
{
	width: 62px;
	min-height: 22px;
}

#u124:hover #u126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 62px;
	margin: 0px;
}

#u124.MuseMenuActive #u126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 62px;
	margin: 0px;
}

#u114
{
	width: 89px;
	min-height: 42px;
	margin-right: -10000px;
	left: 102px;
}

#u115
{
	width: 69px;
	padding: 10px;
}

#u115:hover
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u115.MuseMenuActive
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u117-4
{
	width: 69px;
	min-height: 22px;
}

#u115:hover #u117-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 69px;
	margin: 0px;
}

#u115.MuseMenuActive #u117-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 69px;
	margin: 0px;
}

#u142
{
	width: 118px;
	min-height: 42px;
	margin-right: -10000px;
	left: 211px;
}

#u145
{
	width: 98px;
	padding: 10px;
}

#u145.MuseMenuActive
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u147-4
{
	width: 98px;
	min-height: 22px;
}

#u145:hover #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 98px;
	margin: 0px;
}

#u145.MuseMenuActive #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 98px;
	margin: 0px;
}

#u135
{
	width: 115px;
	min-height: 42px;
	margin-right: -10000px;
	left: 349px;
}

#u138
{
	width: 96px;
	padding: 10px 10px 10px 9px;
}

#u138.MuseMenuActive
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u141-4
{
	width: 96px;
	min-height: 22px;
}

#u138:hover #u141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 96px;
	margin: 0px;
}

#u138.MuseMenuActive #u141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 96px;
	margin: 0px;
}

#pu299-29
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 60px;
}

#u299-29
{
	z-index: 77;
	width: 780px;
	min-height: 722px;
	border-color: #000000;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 190px;
}

#u299-29:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 722px;
	width: 780px;
	margin: 0px -10000px 0px 0px;
}

#u299-29:active p,#u299-29:active span
{
	color: #C1C8CE;
	visibility: inherit;
}

#u299-2
{
	letter-spacing: 3px;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u299
{
	font-size: 30px;
	color: #595E64;
	font-family: lato, sans-serif;
	font-weight: 900;
	line-height: 45px;
}

#u299-7,#u299-12,#u299-20
{
	font-size: 22px;
	line-height: 33px;
	color: #29ABE2;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u299-9,#u299-14,#u299-15,#u299-17,#u299-22
{
	font-size: 20px;
	line-height: 30px;
	color: #595E64;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u299-5,#u299-10,#u299-18,#u299-23
{
	font-size: 20px;
	line-height: 30px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u299-25
{
	font-size: 20px;
	line-height: 30px;
	color: #29ABE2;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u268-5,#u299-4,#u299-27
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u299-3,#u299-26
{
	font-size: 20px;
	color: #595E64;
	line-height: 30px;
}

#u314
{
	z-index: 106;
	height: 69px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u314-bw
{
	z-index: 106;
	margin-top: 679px;
	height: 69px;
}

#pu78
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 3px;
}

#u78,#u78-bw
{
	z-index: 10;
	height: 276px;
}

#u79-6
{
	z-index: 11;
	width: 300px;
	min-height: 41px;
	margin-right: -10000px;
	margin-top: 135px;
	left: 430px;
}

#u80-7
{
	z-index: 17;
	width: 300px;
	min-height: 42px;
	margin-right: -10000px;
	margin-top: 135px;
	left: 750px;
}

#u81-4
{
	z-index: 24;
	width: 300px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 430px;
}

#u82-4
{
	z-index: 28;
	width: 300px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 750px;
}

#u83-4
{
	z-index: 32;
	width: 300px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 110px;
}

#u371
{
	z-index: 68;
	width: 37px;
	margin-right: -10000px;
	margin-top: 139px;
	left: 241px;
}

#u764-4
{
	z-index: 71;
	width: 74px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 220px;
	left: 463px;
}

#u765
{
	z-index: 75;
	width: 162px;
	margin-right: -10000px;
	margin-top: 224px;
	left: 537px;
}

#u751
{
	z-index: 70;
	width: 25px;
	min-height: 25px;
	margin-left: 896px;
	margin-top: 30px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

